*,
*:before,
*:after {
  box-sizing: border-box;
}

table {
  width: 100%;
}

img,
picture,
video {
  max-width: 100%;
  display: block;
}

address {
  font-style: normal;
}

cite {
  font-style: normal;
}

body, h1, h2, h3, h4, h5, h6, p, blockquote, table, ul, ol, dl, address, figure {
  margin: 0;
}

button, input, optgroup, select, textarea {
  color: inherit;
  font: inherit;
}

button {
  border: 0 none;
  background: transparent;
  padding: 0;
  cursor: pointer;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

.u-clearfix:after {
  content: "";
  display: table;
  clear: both;
}

@font-face {
  font-display: block;
  font-family: "Hind";
  font-style: normal;
  font-weight: 300;
  src: url(/fonts/hind-v17-latin-300.woff2?259b60f05342d59c7d8abfbc69ce58ac) format("woff2");
}
@font-face {
  font-display: block;
  font-family: "Hind";
  font-style: normal;
  font-weight: 400;
  src: url(/fonts/hind-v17-latin-regular.woff2?594891761af517d4639e745ae52f57e9) format("woff2");
}
@font-face {
  font-display: block;
  font-family: "Hind";
  font-style: normal;
  font-weight: 500;
  src: url(/fonts/hind-v17-latin-500.woff2?587d8f3be46669fe81f2d321d109b61b) format("woff2");
}
@font-face {
  font-display: block;
  font-family: "Hind";
  font-style: normal;
  font-weight: 600;
  src: url(/fonts/hind-v17-latin-600.woff2?edb7bf2907eea71d19784985c9084b90) format("woff2");
}
@font-face {
  font-display: block;
  font-family: "Hind";
  font-style: normal;
  font-weight: 700;
  src: url(/fonts/hind-v17-latin-700.woff2?3bdc51ecd234b1c4230922edc14d7342) format("woff2");
}
@font-face {
  font-display: block;
  font-family: "Kaisei Tokumin";
  font-style: normal;
  font-weight: 400;
  src: url(/fonts/kaisei-tokumin-v10-latin-regular.woff2?7c03788c5d6eae4248119a90ae7219de) format("woff2");
}
@font-face {
  font-display: block;
  font-family: "Kaisei Tokumin";
  font-style: normal;
  font-weight: 500;
  src: url(/fonts/kaisei-tokumin-v10-latin-500.woff2?0251046c3b4290006d2200f147da69d9) format("woff2");
}
@font-face {
  font-display: block;
  font-family: "Kaisei Tokumin";
  font-style: normal;
  font-weight: 700;
  src: url(/fonts/kaisei-tokumin-v10-latin-700.woff2?0472bbefb805d28426a4334e512aeba4) format("woff2");
}
@font-face {
  font-display: block;
  font-family: "Kaisei Tokumin";
  font-style: normal;
  font-weight: 800;
  src: url(/fonts/kaisei-tokumin-v10-latin-800.woff2?e2e6c92551fd018afa9309ddef2d544b) format("woff2");
}
.c-contact__logo, .c-footer__logo, .c-header__logo {
  max-width: 204px;
  max-height: 46.8px;
}
@media screen and (max-width: 768px) {
  .c-contact__logo, .c-footer__logo, .c-header__logo {
    max-width: 168px;
    max-height: 38.7px;
  }
}
@media screen and (max-width: 649px) {
  .c-contact__logo, .c-footer__logo, .c-header__logo {
    max-width: 156px;
    max-height: 36px;
  }
}

button:focus, a:focus {
  outline: 0;
}
button:focus-visible, a:focus-visible {
  outline: 2px ridge #00358e;
  outline-offset: 2px;
}

input[type=text]:focus,
input[type=email]:focus,
input[type=number]:focus,
input[type=date]:focus,
input[type=datetime]:focus,
input[type=datetime-local]:focus,
textarea:focus {
  outline: 2px ridge #00358e;
  outline-offset: 2px;
}

.u-button {
  display: inline-block;
  color: #00358e;
  padding: 13px 16px;
  white-space: nowrap;
  border-radius: 0.25rem;
  line-height: 1.27;
  border: 1px solid #00358e;
  background: transparent;
  transition: color 0.2s cubic-bezier(0.4, 0.03, 0.4, 0.97), background-color 0.2s cubic-bezier(0.4, 0.03, 0.4, 0.97), border-color 0.2s cubic-bezier(0.4, 0.03, 0.4, 0.97);
}
.u-button[disabled] {
  border-color: #aeaeae;
  cursor: not-allowed;
  color: #aeaeae;
}
.u-button:not([disabled]):active {
  color: #051530;
  background-color: #e0e9f3;
  border-color: #051530;
}

.u-button--with-icon {
  display: inline-flex;
  align-items: center;
}

.u-button__icon {
  margin-left: 10px;
}

.u-button--blank {
  background-color: transparent;
  border-color: transparent;
}
.u-button--blank[disabled] {
  color: #aeaeae;
  border-color: transparent;
}
.u-button--blank:not([disabled]):active {
  color: #051530;
  background-color: #e0e9f3;
  border-color: transparent;
}

.u-button--blank-white {
  background-color: transparent;
  border-color: transparent;
  color: #ffffff;
}
.u-button--blank-white[disabled] {
  color: #aeaeae;
  border-color: transparent;
}
.u-button--blank-white:not([disabled]):active {
  color: #051530;
  background-color: #e0e9f3;
  border-color: transparent;
}

.u-button--white {
  background-color: #ffffff;
  border-color: #00358e;
}
.u-button--white .u-button__icon path {
  fill: #00358e;
}
.u-button--white[disabled] {
  color: #ffffff;
  background-color: #aeaeae;
  border-color: transparent;
}
.u-button--white:not([disabled]):active {
  color: #051530;
  background-color: #e0e9f3;
  border-color: #051530;
}

.u-button--green {
  color: #ffffff;
  background-color: #25880e;
  border-color: transparent;
}
.u-button--green .u-button__icon path {
  fill: #ffffff;
}
.u-button--green[disabled] {
  color: #ffffff;
  background-color: #aeaeae;
  border-color: transparent;
}
.u-button--green:not([disabled]):active {
  color: #ffffff;
  background-color: #215725;
  border-color: transparent;
}

.u-button--blue {
  color: #ffffff;
  background-color: #00358e;
  border-color: transparent;
}
.u-button--blue .u-button__icon path {
  fill: #ffffff;
}
.u-button--blue[disabled] {
  color: #ffffff;
  background-color: #aeaeae;
  border-color: transparent;
}
.u-button--blue:not([disabled]):active {
  color: #e0e9f3;
  background-color: #051530;
}

.u-auto-spaced a:not([class]),
.u-link {
  text-decoration: underline;
  color: #00358e;
}

.u-icon-link {
  font-weight: 600;
  color: #2d9d00;
  position: relative;
  padding-right: 30px;
}
.u-icon-link svg {
  position: relative;
  top: 0.3em;
  margin-left: 0.5em;
}
.u-icon-link path {
  fill: #2d9d00;
}

@media (hover: hover) {
  a:hover .u-button,
  a.u-button:hover,
  button:not([disabled]):not(:active).u-button:hover {
    color: #466daf;
    background-color: #ecf0f9;
  }
  a:hover .u-button--blank,
  a.u-button--blank:hover,
  button:not([disabled]):not(:active).u-button--blank:hover {
    color: #466daf;
    background: #ecf0f9;
  }
  a:hover .u-button--blank-white,
  a.u-button--blank-white:hover,
  button:not([disabled]):not(:active).u-button--blank-white:hover {
    color: #466daf;
    background: #ecf0f9;
  }
  a:hover .u-button--white,
  a.u-button--white:hover,
  button:not([disabled]):not(:active).u-button--white:hover {
    background-color: #ecf0f9;
  }
  a:hover .u-button--white .u-button__icon path,
  a.u-button--white:hover .u-button__icon path,
  button:not([disabled]):not(:active).u-button--white:hover .u-button__icon path {
    fill: #ecf0f9;
  }
  a:hover .u-button--green,
  a.u-button--green:hover,
  button:not([disabled]):not(:active).u-button--green:hover {
    color: #ffffff;
    background-color: #367b28;
  }
  a:hover .u-button--blue,
  a.u-button--blue:hover,
  button:not([disabled]):not(:active).u-button--blue:hover {
    color: #ecf0f9;
    background-color: #466daf;
  }
  a:hover .u-button--blue .u-button__icon path,
  a.u-button--blue:hover .u-button__icon path,
  button:not([disabled]):not(:active).u-button--blue:hover .u-button__icon path {
    fill: #ffffff;
  }
  .u-auto-spaced a:not([class]):hover,
  .u-link:hover {
    color: #466daf;
  }
}
h1, h2, h3, h4, h5, h6, p, blockquote, table, ul, ol, dl, address {
  margin: 0;
}

.u-auto-spaced * + h1,
.u-auto-spaced * + h2,
.u-auto-spaced * + h3,
.u-auto-spaced * + h4,
.u-auto-spaced * + h5,
.u-auto-spaced * + h6,
.u-auto-spaced * + p,
.u-auto-spaced * + blockquote,
.u-auto-spaced * + table,
.u-auto-spaced * + ul,
.u-auto-spaced * + ol,
.u-auto-spaced * + dl,
.u-auto-spaced * + address,
.u-user-content * + h1,
.u-user-content * + h2,
.u-user-content * + h3,
.u-user-content * + h4,
.u-user-content * + h5,
.u-user-content * + h6,
.u-user-content * + p,
.u-user-content * + blockquote,
.u-user-content * + table,
.u-user-content * + ul,
.u-user-content * + ol,
.u-user-content * + dl,
.u-user-content * + address {
  margin-top: 1em;
}

.u-visually-hidden {
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}

.u-block {
  display: block;
}

.u-text-center {
  text-align: center;
}

.u-brandform {
  position: relative;
  z-index: 0;
  padding: 15% 40px 20%;
}
@media screen and (max-width: 768px) {
  .u-brandform {
    padding-left: 20px;
    padding-right: 20px;
  }
}
.u-brandform:before {
  position: absolute;
  z-index: -1;
  inset: 0;
  content: "";
  transform: skewY(-11deg);
  border-radius: 0 84px;
}
@media screen and (max-width: 1024px) {
  .u-brandform:before {
    border-radius: 0 72px;
  }
}
@media screen and (max-width: 768px) {
  .u-brandform:before {
    border-radius: 0 60px;
  }
}

.u-brandform--blue:before {
  background: #00358e;
}

.u-brandform--blue-translucent:before {
  background: rgba(0, 53, 142, 0.85);
}

.u-brandform--white-translucent:before {
  background: rgba(255, 255, 255, 0.851);
}

.u-brandform-image {
  border-radius: 0 84px;
  overflow: hidden;
  transform: skewY(-11deg);
  position: relative;
}
@media screen and (max-width: 1024px) {
  .u-brandform-image {
    border-radius: 0 72px;
  }
}
@media screen and (max-width: 768px) {
  .u-brandform-image {
    border-radius: 0 60px;
  }
}

.u-brandform-image__image {
  display: block;
  transform: translateY(-50%) skewY(11deg);
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 130%;
  -o-object-fit: cover;
     object-fit: cover;
}

html {
  background-color: #ffffff;
}

html,
button,
input,
select,
textarea {
  color: #515151;
}

body {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  line-height: 1.4;
  font-family: "Hind", sans-serif;
  font-weight: 400;
  overflow-x: hidden;
}

body {
  font-size: clamp(16px, 16px + 2 * (100vw - 500px) / (1400 - 500), 18px);
}

h1, .as-h1 {
  font-size: clamp(36px, 36px + 24 * (100vw - 500px) / (1400 - 500), 60px);
  line-height: 1.1;
  font-weight: 600;
  color: #00358e;
}

h2, .as-h2 {
  font-size: clamp(30px, 30px + 18 * (100vw - 500px) / (1400 - 500), 48px);
  line-height: 1.2;
  font-weight: 600;
  color: #00358e;
}

h3, .as-h3 {
  font-size: clamp(26px, 26px + 6 * (100vw - 500px) / (1400 - 500), 32px);
  line-height: 1.2;
  font-weight: 600;
  color: #00358e;
}

h4, .as-h4 {
  font-size: clamp(20px, 20px + 4 * (100vw - 500px) / (1400 - 500), 24px);
  font-weight: 600;
  color: #00358e;
}

h5, .as-h5 {
  font-size: clamp(20px, 20px + 4 * (100vw - 500px) / (1400 - 500), 24px);
  font-weight: 600;
  color: #00358e;
}

h6, .as-h6 {
  font-size: clamp(20px, 20px + 4 * (100vw - 500px) / (1400 - 500), 24px);
  font-weight: 600;
  color: #00358e;
}

.u-text-small {
  font-size: clamp(14px, 14px + 2 * (100vw - 500px) / (1400 - 500), 16px);
}

.u-weight-normal {
  font-weight: 400;
}

.u-color-text {
  color: #515151;
}

.u-color-white {
  color: #ffffff;
}

.u-color-green {
  color: #2d9d00;
}

.u-color-blue {
  color: #00358e;
}

@media screen and (max-width: 649px) {
  p, li {
    -webkit-hyphens: auto;
    hyphens: auto;
  }
}
em {
  font-style: normal;
  font-weight: 600;
  color: #2d9d00;
}

a {
  text-decoration: none;
  color: inherit;
}

b, strong, .u-text-bold {
  font-weight: 600;
}

hr {
  border: 0;
  border-top: 1px solid #c3c3c3;
}

ul, ol {
  padding-left: 1em;
}

.u-list-dots {
  list-style: none;
  padding-left: 0;
}
.u-list-dots li {
  padding-left: 15px;
  position: relative;
}
.u-list-dots li:before {
  content: "";
  display: inline-block;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background-color: #515151;
  position: absolute;
  top: 0.5em;
  left: 0;
}
.u-list-dots li + li {
  margin-top: 10px;
}

.o-container {
  padding-left: 50px;
  padding-right: 50px;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 768px) {
  .o-container {
    padding-left: 25px;
    padding-right: 25px;
  }
}

body.hidden {
  opacity: 0;
}

body.visible {
  opacity: 1;
  transition: opacity 0.5s ease-in;
}

body {
  background-color: #ffffff;
}

.c-header {
  box-shadow: 0px 1px 3px rgba(81, 81, 81, 0.45);
  background: #ffffff;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 5;
  height: 100px;
}
@media screen and (max-width: 768px) {
  .c-header {
    height: 80px;
  }
}
@media screen and (max-width: 649px) {
  .c-header {
    height: 70px;
  }
}

body {
  padding-top: 100px;
}
@media screen and (max-width: 768px) {
  body {
    padding-top: 80px;
  }
}
@media screen and (max-width: 649px) {
  body {
    padding-top: 70px;
  }
}

.c-header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}

.c-header__ui {
  width: 170px;
  display: block;
  margin-bottom: 1px;
}
@media screen and (max-width: 768px) {
  .c-header__ui {
    width: 140px;
  }
}
@media screen and (max-width: 649px) {
  .c-header__ui {
    width: 130px;
  }
}

.c-header__logo {
  margin-left: auto;
}

.risks {
  max-width: 1000px;
  padding-top: 75px;
}
@media screen and (max-width: 768px) {
  .risks {
    padding-top: 50px;
  }
}
.risks * + * {
  margin-top: 1em;
}
@media screen and (max-width: 550px) {
  .risks a {
    word-break: break-all;
  }
}

.c-footer {
  position: relative;
  margin-top: 70px;
  background: #ecf0f9;
  padding: 50px 0;
  font-size: 20px;
}
@media screen and (min-width: 650px) {
  .c-footer {
    z-index: 40;
  }
}

.c-footer__text + .c-footer__text {
  margin-top: 30px;
}

.c-footer__text.u-text-small + .c-footer__text.u-text-small {
  margin-top: 10px;
}

.c-footer__logos {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  row-gap: 10px;
}

.c-footer__ui {
  width: 230px;
}

.c-footer__meta {
  margin-top: 100px;
  margin-right: auto;
  display: flex;
  flex-wrap: wrap;
  -moz-column-gap: 40px;
       column-gap: 40px;
  row-gap: 20px;
  align-items: center;
  justify-content: space-between;
}

.c-footer__socials-wrap {
  display: flex;
  align-items: center;
}

.c-footer__socials-legend {
  font-weight: 600;
  color: #00358e;
  margin-right: 15px;
}

.c-footer__socials {
  list-style: none;
  padding-left: 0;
  display: flex;
  gap: 15px;
}

.c-footer__social-icon {
  width: 36px;
}

.c-footer__links {
  list-style: none;
  padding-left: 0;
  display: flex;
  -moz-column-gap: 10px;
       column-gap: 10px;
}

.c-footer__link {
  color: #00358e;
}
.c-footer__link.active, .c-footer__link:hover {
  text-decoration: underline;
}

.c-footer__link-item + .c-footer__link-item {
  padding-left: 13px;
  position: relative;
}
.c-footer__link-item + .c-footer__link-item:before {
  content: "";
  display: block;
  width: 1px;
  background: #00358e;
  height: 1em;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

@media screen and (max-width: 768px) {
  .c-footer {
    padding-top: 40px;
    padding-bottom: 40px;
    font-size: 18px;
    margin-top: 40px;
  }
  .c-footer__meta {
    margin-top: 30px;
  }
  .c-footer__ui {
    width: 170px;
  }
}
@media screen and (max-width: 649px) {
  .c-footer {
    padding-bottom: 100px;
    font-size: 14px;
  }
  .c-footer__socials-wrap {
    flex-direction: column;
    align-items: flex-start;
    row-gap: 10px;
  }
  .c-footer__links {
    flex-direction: column;
  }
  .c-footer__link-item + .c-footer__link-item {
    padding-left: 0;
  }
  .c-footer__link-item + .c-footer__link-item:before {
    display: none;
  }
}
.o-to-top {
  border: 0 none;
  background: #00358e;
  border-radius: 0.25rem;
  padding: 13px;
  display: block;
  line-height: 0;
  position: fixed;
  z-index: 35;
  right: 30px;
  bottom: 40px;
  outline: none;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.2s cubic-bezier(0.4, 0.03, 0.4, 0.97), visibility 0s linear 0.5s;
}
.o-to-top.is-visible {
  opacity: 1;
  visibility: visible;
  transition: opacity 0.2s cubic-bezier(0.4, 0.03, 0.4, 0.97);
}
@media (hover: hover) and (pointer: fine) {
  .o-to-top:hover {
    background-color: #466daf;
  }
}
@media screen and (max-width: 649px) {
  .o-to-top {
    display: none;
  }
}

.o-to-top-icon {
  width: 22px;
}

.c-hero {
  overflow: hidden;
  position: relative;
}

.c-hero__image {
  -o-object-fit: cover;
     object-fit: cover;
}

.c-hero__headline {
  font-size: clamp(30px, 30px + 18 * (100vw - 500px) / (1400 - 500), 48px);
  line-height: 1.2;
  max-width: 470px;
}

.c-hero__subline {
  font-size: clamp(20px, 20px + 10 * (100vw - 500px) / (1400 - 500), 30px);
  margin-top: 30px;
}

.c-hero__content {
  min-height: calc(100vh - 100px - 75px - clamp(36px, 36px + 24 * (100vw - 500px) / (1400 - 500), 60px) * 1.7);
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .c-hero__content {
    min-height: calc(100vh - 80px - 50px - clamp(36px, 36px + 24 * (100vw - 500px) / (1400 - 500), 60px) * 1.7);
  }
}
@media screen and (max-width: 649px) {
  .c-hero__content {
    min-height: calc(100vh - 70px - 50px - clamp(36px, 36px + 24 * (100vw - 500px) / (1400 - 500), 60px) * 1.7);
  }
}

.c-hero__cta-brandform {
  position: relative;
  z-index: 0;
  padding: 15% 40px;
}
@media screen and (max-width: 768px) {
  .c-hero__cta-brandform {
    padding-left: 20px;
    padding-right: 20px;
  }
}
.c-hero__cta-brandform:before {
  position: absolute;
  z-index: -1;
  inset: 0;
  content: "";
  transform: skewY(-11deg);
  border-radius: 0 84px;
  background: rgba(255, 255, 255, 0.851);
}
@media screen and (max-width: 1024px) {
  .c-hero__cta-brandform:before {
    border-radius: 0 72px;
  }
}
@media screen and (max-width: 768px) {
  .c-hero__cta-brandform:before {
    border-radius: 0 60px;
  }
}

.c-hero__cta-brandform--white:before {
  background: #ffffff;
}

.c-hero__ctas {
  display: flex;
  gap: 10px 30px;
  flex-wrap: wrap;
  margin-top: 30px;
}

.c-hero__quote-brandform {
  color: #ffffff;
  text-align: center;
}

.c-hero__quote {
  font-size: clamp(14px, 14px + 11 * (100vw - 500px) / (1400 - 500), 25px);
  line-height: 1.2;
  font-style: italic;
  -webkit-hyphens: none;
          hyphens: none;
  max-width: 380px;
  margin: 0 auto;
}

.c-hero__quote-caption {
  margin: 20px auto 0;
  display: block;
  font-size: clamp(12px, 12px + 4 * (100vw - 500px) / (1400 - 500), 16px);
}

@media screen and (min-width: 651px) {
  .c-hero__content {
    padding-left: 50px;
    padding-right: 50px;
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media screen and (min-width: 651px) and (max-width: 768px) {
  .c-hero__content {
    padding-left: 25px;
    padding-right: 25px;
  }
}
@media screen and (min-width: 651px) {
  .c-hero__image {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    -o-object-position: center top;
       object-position: center top;
    max-width: none;
    width: calc(100% + 350px);
  }
}
@media screen and (min-width: 651px) and (max-width: 1400px) {
  .c-hero__image {
    width: 125%;
  }
}
@media screen and (min-width: 651px) and (max-width: 1050px) {
  .c-hero__image {
    width: 115%;
  }
}
@media screen and (min-width: 651px) and (min-aspect-ratio: 1500/900) {
  .c-hero__image {
    -o-object-position: center 15%;
       object-position: center 15%;
  }
}
@media screen and (min-width: 651px) {
  .c-hero__image--illu {
    width: calc(100% + 200px);
  }
}
@media screen and (min-width: 651px) and (max-width: 1400px) {
  .c-hero__image--illu {
    width: 115%;
  }
}
@media screen and (min-width: 651px) and (max-width: 1024px) {
  .c-hero__image--illu {
    width: 100%;
  }
}
@media screen and (min-width: 651px) {
  .c-hero__cta-brandform-wrap {
    width: 576px;
    max-width: 50%;
    align-self: center;
    margin-right: auto;
  }
  .c-hero__quote-wrap {
    margin-left: 30px;
    display: grid;
  }
}
@media screen and (min-width: 651px) and (min-width: 1500px) {
  .c-hero__quote {
    max-width: 390px;
    padding: 0 30px;
  }
}
@media screen and (min-width: 651px) {
  .c-hero__quote-brandform-wrap {
    position: relative;
    z-index: 1;
    grid-row: 1;
    grid-column: 1;
    align-self: end;
  }
  .c-hero__quote-brandform {
    position: relative;
    z-index: 0;
    margin-bottom: calc(-20% + 20px);
    padding: 15% 40px 20%;
  }
}
@media screen and (min-width: 651px) and (max-width: 768px) {
  .c-hero__quote-brandform {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media screen and (min-width: 651px) {
  .c-hero__quote-brandform:before {
    position: absolute;
    z-index: -1;
    inset: 0;
    content: "";
    transform: skewY(-11deg);
    border-radius: 0 84px;
    background: rgba(0, 53, 142, 0.85);
  }
}
@media screen and (min-width: 651px) and (max-width: 1024px) {
  .c-hero__quote-brandform:before {
    border-radius: 0 72px;
  }
}
@media screen and (min-width: 651px) and (max-width: 768px) {
  .c-hero__quote-brandform:before {
    border-radius: 0 60px;
  }
}
@media screen and (min-width: 651px) {
  .c-hero__quote-brandform-wrap {
    margin-left: auto;
  }
  .c-hero__quote-brandform--white {
    color: #00358e;
  }
  .c-hero__quote-brandform--white:before {
    background: rgba(255, 255, 255, 0.87);
  }
  .c-hero__illu-mockup {
    position: absolute;
    width: 34%;
    right: 0;
    left: 100%;
    margin-left: -19%;
    bottom: -65px;
  }
  .c-hero__cta-brandform--product .c-hero__ctas {
    margin-right: 75px;
  }
  .c-hero__cta-brandform--product .c-hero__subline {
    margin-right: 50px;
  }
  .c-hero__cta-brandform--product .c-hero__illu-mockup {
    bottom: 0;
    margin-bottom: -18%;
    margin-left: -28%;
  }
}
@media screen and (min-width: 651px) and (max-width: 1350px) {
  .c-hero__cta-brandform--product .c-hero__illu-mockup {
    margin-bottom: -5%;
    margin-left: -21%;
  }
}
@media screen and (min-width: 651px) and (max-width: 950px) {
  .c-hero__cta-brandform--product .c-hero__subline {
    margin-right: 20px;
  }
}
@media screen and (min-width: 651px) and (max-height: 1100px) {
  .c-hero__cta-brandform--product .c-hero__illu-mockup {
    margin-bottom: 5%;
    margin-left: -17%;
  }
}
@media screen and (min-width: 651px) and (max-height: 950px) {
  .c-hero__content {
    min-height: calc(100vh - 100px - 40px - clamp(36px, 36px + 24 * (100vw - 500px) / (1300 - 500), 60px) * 1.2);
  }
  .c-hero__cta-brandform {
    padding-top: 12%;
    padding-bottom: 12%;
  }
  .c-hero__headline {
    font-size: clamp(27px, 27px + 16 * (100vw - 650px) / (1400 - 650), 43px);
    line-height: 1.08;
  }
  .c-hero__subline {
    font-size: clamp(18px, 18px + 7 * (100vw - 650px) / (1400 - 650), 25px);
    margin-top: 15px;
  }
  .c-hero__ctas {
    margin-top: 20px;
  }
  .c-hero__cta-brandform-wrap {
    width: 500px;
  }
  .c-hero__quote-brandform {
    padding-top: 12%;
  }
  .c-hero__quote {
    font-size: clamp(14px, 14px + 8 * (100vw - 650px) / (1400 - 650), 22px);
  }
  .c-hero__quote-caption {
    font-size: clamp(12px, 12px + 2 * (100vw - 650px) / (1400 - 650), 14px);
  }
}
@media screen and (max-width: 650px) {
  .c-hero__content {
    display: grid;
    justify-content: stretch;
    min-height: 0;
  }
  .c-hero__subline {
    margin-top: 15px;
  }
  .c-hero__ctas {
    margin-top: 15px;
    gap: 5px;
    width: calc(100% + 15px);
  }
  .c-hero__quote-wrap {
    grid-row: 1/2;
    background: #00358e;
    padding: 20px 40px;
  }
  .c-hero__quote-caption {
    margin-top: 5px;
  }
  .c-hero__image {
    height: 75vw;
    width: 100%;
    -o-object-position: top right;
       object-position: top right;
  }
  .c-hero__cta-brandform {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: calc(-15% - clamp(30px, 30px + 18 * (100vw - 500px) / (1400 - 500), 48px));
    padding-bottom: 0;
  }
  .c-hero__cta-brandform--product {
    display: grid;
    grid-template-columns: 3fr 3fr;
    grid-template-rows: auto auto auto auto auto;
  }
  .c-hero__cta-brandform--product .c-hero__headline {
    grid-column: 1/3;
    grid-row: 1;
  }
  .c-hero__cta-brandform--product .c-hero__headline-wrap {
    display: contents;
  }
  .c-hero__cta-brandform--product .c-hero__subline {
    grid-row: 2;
    grid-column: 1/2;
  }
  .c-hero__cta-brandform--product .c-hero__ctas {
    grid-column: 1/3;
    grid-row: 3;
    align-items: flex-start;
    width: 100%;
    max-width: 300px;
    margin-top: 30px;
    gap: 15px 5px;
  }
  .c-hero__cta-brandform--product .c-hero__illu-mockup {
    grid-column: 2;
    grid-row: 2/5;
    position: relative;
    right: -15px;
    top: 10px;
    width: 90%;
    margin-bottom: 10%;
  }
}
@media screen and (max-width: 650px) and (max-width: 399px) {
  .c-hero__cta-brandform--product .c-hero__illu-mockup {
    right: -35%;
    width: 80%;
  }
}
@media screen and (max-width: 650px) and (min-width: 400px) {
  .c-hero__cta-brandform--product {
    grid-template-columns: 5fr 3fr;
  }
  .c-hero__cta-brandform--product .c-hero__ctas {
    grid-column: 1/2;
  }
}
.c-quick-links {
  position: fixed;
}

@media screen and (min-width: 650px) {
  .c-quick-links {
    top: 35svh;
    right: 0;
    z-index: 45;
  }
  .c-quick-links__link {
    display: block;
    width: 85px;
    height: 85px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .c-quick-links__link + .c-quick-links__link {
    margin-top: 2px;
  }
  .c-quick-links__link--termin {
    background: #25880e;
  }
  .c-quick-links__link--absprung {
    background: #00358e;
  }
  .c-quick-links__icon {
    width: 28px;
    position: relative;
    z-index: 1;
    pointer-events: none;
  }
  .c-quick-links__icon path {
    fill: #ffffff;
  }
  .c-quick-links__link-text {
    margin-top: 7px;
    line-height: 1;
    text-align: center;
    font-size: 14px;
    color: #ffffff;
    font-weight: 600;
    position: relative;
    z-index: 1;
  }
  .c-quick-links__content {
    position: absolute;
    display: none;
    min-width: 430px;
    right: 85px;
    top: 0;
    background: #ffffff;
    padding: 20px 40px 30px;
    filter: drop-shadow(0px 3px 10px rgba(36, 36, 36, 0.44));
  }
  .c-quick-links__content:after {
    content: "";
    position: absolute;
    right: -85px;
    width: 85px;
    height: 85px;
    background: white;
  }
  .c-quick-links__content--termin:after {
    top: 0;
  }
  .c-quick-links__content--absprung:after {
    top: 87px;
  }
  .c-quick-links__link--absprung + .c-quick-links__content--absprung:after {
    top: 0;
  }
  .c-quick-links__content h3 {
    margin-bottom: 0.3em;
  }
  .c-quick-links__content p {
    margin-bottom: 1.2em;
    max-width: 350px;
  }
  .c-quick-links[data-active=termin] .c-quick-links__link--termin path {
    fill: #25880e;
  }
  .c-quick-links[data-active=termin] .c-quick-links__link--termin .c-quick-links__link-text {
    color: #25880e;
  }
  .c-quick-links[data-active=termin] .c-quick-links__content--termin {
    display: block;
  }
  .c-quick-links[data-active=absprung] .c-quick-links__link--absprung path {
    fill: #00358e;
  }
  .c-quick-links[data-active=absprung] .c-quick-links__link--absprung .c-quick-links__link-text {
    color: #00358e;
  }
  .c-quick-links[data-active=absprung] .c-quick-links__content--absprung {
    display: block;
  }
  .c-quick-links__ctas {
    display: flex;
    gap: 10px 20px;
  }
  .c-quick-links--long .c-quick-links__link {
    width: 100px;
  }
  .c-quick-links--long .c-quick-links__content {
    right: 100px;
  }
  .c-quick-links--long .c-quick-links__content:after {
    right: -100px;
    width: 100px;
  }
  .c-quick-links--long .c-quick-links__link-text {
    font-size: 12px;
  }
}
@media screen and (max-width: 649px) {
  .c-quick-links {
    z-index: 30;
    bottom: 0;
    right: 0;
    left: 0;
  }
  .c-quick-links__content {
    display: none;
  }
  .c-quick-links {
    display: flex;
  }
  .c-quick-links__link {
    display: block;
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1 1 50%;
    color: #ffffff;
    font-size: 14px;
    padding: 14px 10px;
  }
  .c-quick-links__link + .c-quick-links__link {
    margin-left: 3px;
  }
  .c-quick-links__link:nth-child(1) {
    background: #25880e;
  }
  .c-quick-links__link:nth-child(2) {
    background: #00358e;
  }
  .c-quick-links__icon {
    width: 20px;
    margin-right: 10px;
  }
  .c-quick-links__icon path {
    fill: #ffffff;
  }
}
.intro {
  max-width: 1100px;
  padding-top: 75px;
}
@media screen and (max-width: 768px) {
  .intro {
    padding-top: 50px;
  }
}
@media screen and (min-width: 651px) and (max-height: 950px) {
  .intro {
    padding-top: 40px;
  }
}

.intro__headline {
  text-align: center;
  margin-bottom: 40px;
}

.intro__grid {
  display: grid;
  gap: 1em 40px;
  grid-template-columns: repeat(2, 1fr);
}
.intro__grid p + p {
  margin-top: 1em;
}

@media screen and (max-width: 768px) {
  .intro__grid {
    grid-template-columns: 1fr;
  }
}
.chess {
  padding-top: 75px;
  padding-bottom: 75px;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  background: #ffffff;
}
@media screen and (max-width: 768px) {
  .chess {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

.chess__texts {
  background: #00358e;
  display: grid;
  grid-template-rows: auto;
  position: relative;
  overflow: hidden;
}
.chess__texts:after {
  content: "";
  display: block;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 0 25px 28px 25px;
  border-color: transparent transparent #ffffff transparent;
  position: absolute;
  margin-left: -25px;
  left: 50%;
}

.chess__texts-close {
  position: absolute;
  top: 0;
  right: 0;
  padding: 25px 22px;
  z-index: 1;
}
.chess__texts-close:hover svg {
  scale: 1.1;
}

.chess__texts-close-icon {
  width: 35px;
  transition: scale 0.2s linear;
}

.chess__text {
  grid-column: 1/1;
  grid-row: 1/1;
  background: #00358e;
}

.chess__text-inner {
  max-width: 1090px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 50px;
  padding-bottom: 50px;
  color: #ffffff;
}
@media screen and (max-width: 768px) {
  .chess__text-inner {
    padding-left: 25px;
    padding-right: 25px;
  }
}
.chess__text-inner h2 {
  color: #ffffff;
}
.chess__text-inner p {
  margin-top: 1em;
}

.chess__video,
.chess__video-placeholder {
  font-size: clamp(30px, 30px + 18 * (100vw - 500px) / (1400 - 500), 48px);
  line-height: 1.2;
  float: right;
  margin: -1.2em -100px 10px 20px;
  width: 398px;
}

.chess__video-placeholder {
  margin-top: -2.4em;
}

.chess__figures {
  max-width: 1000px;
  margin: 0 auto;
  padding-top: 40px;
  display: grid;
  gap: 19px;
  grid-template-columns: repeat(5, 20%);
  justify-content: center;
  position: relative;
  overflow: hidden;
}
.chess__figures:before {
  content: "";
  display: block;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 28px 25px 0 25px;
  border-color: #00358e transparent transparent transparent;
  position: absolute;
  margin-left: -25px;
}

.chess__figure {
  display: flex;
  flex-direction: column;
}

.chess__figure-image {
  margin: 0 auto;
}

.chess__figure-image--springer {
  width: 58.9473684211%;
  margin-top: 58.9473684211%;
}

.chess__figure-image--laeufer {
  width: 65.7894736842%;
  margin-top: 33.6842105263%;
}

.chess__figure-image--koenig {
  width: 65.2631578947%;
}

.chess__figure-image--dame {
  width: 65.7894736842%;
  margin-top: 23.1578947368%;
}

.chess__figure-image--turm {
  width: 61.5789473684%;
  margin-top: 59.4736842105%;
}

.chess__figure-text {
  display: inline-block;
  margin-top: 30px;
  font-size: clamp(14px, 14px + 10 * (100vw - 375px) / (1100 - 375), 24px);
  color: #00358e;
  font-weight: 600;
  text-align: center;
  width: 100%;
  padding-left: 5px;
  padding-right: 5px;
}

@media screen and (max-width: 1190px) {
  .chess__text-inner {
    max-width: none;
  }
  .chess__video-placeholder,
  .chess__video {
    font-size: clamp(16px, 16px + 2 * (100vw - 500px) / (1400 - 500), 18px);
    margin-top: 1.2em;
    margin-right: -50px;
    width: 30%;
  }
}
@media screen and (max-width: 1050px) {
  .chess__figures {
    gap: 0;
  }
}
@media screen and (max-width: 1024px) {
  .chess__texts-close {
    padding: 15px;
  }
  .chess__texts-close-icon {
    width: 25px;
  }
  .chess__text-inner {
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 16px;
  }
  .chess__figures:before {
    border-width: 14px 12px 0 12px;
    margin-left: -12px;
  }
  .chess__figure-text {
    margin-top: 10px;
  }
  .chess__texts:after {
    border-width: 0 12px 14px 12px;
    margin-left: -12px;
  }
  .chess__figures {
    padding-top: 20px;
  }
}
@media screen and (max-width: 768px) {
  .chess__video-placeholder,
  .chess__video {
    margin-right: -25px;
  }
}
@media screen and (max-width: 649px) {
  .chess {
    position: relative;
    z-index: 50;
  }
  .chess__video-placeholder,
  .chess__video {
    font-size: clamp(16px, 16px + 2 * (100vw - 500px) / (1400 - 500), 18px);
    margin-bottom: 10px;
    width: 45%;
  }
}
.chess__texts-close {
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.4s linear, visibility 0s linear 0.5s;
}

.chess__viewport[data-active=springer] .chess__texts-close,
.chess__viewport[data-active=laeufer] .chess__texts-close,
.chess__viewport[data-active=koenig] .chess__texts-close,
.chess__viewport[data-active=dame] .chess__texts-close,
.chess__viewport[data-active=turm] .chess__texts-close {
  visibility: visible;
  opacity: 1;
  transition: opacity 0.4s linear;
}

.chess__text {
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.4s linear, visibility 0s linear 0.5s;
}

.chess__viewport[data-active=keine] .chess__text--keine,
.chess__viewport[data-active=springer] .chess__text--springer,
.chess__viewport[data-active=laeufer] .chess__text--laeufer,
.chess__viewport[data-active=koenig] .chess__text--koenig,
.chess__viewport[data-active=dame] .chess__text--dame,
.chess__viewport[data-active=turm] .chess__text--turm {
  visibility: visible;
  opacity: 1;
  transition: opacity 0.4s linear;
}

.chess__texts:after {
  bottom: -28px;
  transition: bottom 0.2s linear;
}
@media screen and (max-width: 1024px) {
  .chess__texts:after {
    bottom: -14px;
  }
}

.chess__figures:before {
  top: -28px;
  left: 0;
  transition: top 0.2s linear, left 0.2s ease;
}
@media screen and (max-width: 1024px) {
  .chess__figures:before {
    top: -14px;
  }
}

.chess__viewport[data-active=keine] .chess__texts:after {
  bottom: 0;
  transition: bottom 0.2s linear, left 0.2s ease;
}

.chess__viewport[data-active=springer] .chess__figures:before,
.chess__viewport[data-active=laeufer] .chess__figures:before,
.chess__viewport[data-active=koenig] .chess__figures:before,
.chess__viewport[data-active=dame] .chess__figures:before,
.chess__viewport[data-active=turm] .chess__figures:before {
  top: 0;
  transition: top 0.2s linear 0.2s, left 0.2s ease;
}

.chess__viewport[data-active=keine] .chess__figures:before {
  transition: top 0.2s linear, left 0s ease 0.3s;
}

.chess__viewport[data-active=springer] .chess__figures:before {
  left: 10%;
}

.chess__viewport[data-active=laeufer] .chess__figures:before {
  left: 30%;
}

.chess__viewport[data-active=koenig] .chess__figures:before {
  left: 50%;
}

.chess__viewport[data-active=dame] .chess__figures:before {
  left: 70%;
}

.chess__viewport[data-active=turm] .chess__figures:before {
  left: 90%;
}

@media screen and (min-width: 1051px) {
  .chess__viewport[data-active=springer] .chess__figures:before {
    left: calc(10% - 38px);
  }
  .chess__viewport[data-active=laeufer] .chess__figures:before {
    left: calc(30% - 19px);
  }
  .chess__viewport[data-active=dame] .chess__figures:before {
    left: calc(70% + 19px);
  }
  .chess__viewport[data-active=turm] .chess__figures:before {
    left: calc(90% + 38px);
  }
}
.finco {
  padding-top: 75px;
  padding-bottom: 75px;
  background: #C7E6F8;
  overflow-x: hidden;
}
@media screen and (max-width: 768px) {
  .finco {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

.finco__headline {
  text-align: center;
}

.finco__subline {
  text-align: center;
  margin-top: 0.5em;
}

.finco__wrap {
  max-width: clamp(480px, 480px + 245 * (100vw - 1024px) / (1600 - 1024), 725px);
  margin-left: auto;
  margin-right: auto;
  position: relative;
  left: clamp(-225px, -225px + 225 * (100vw - 1024px) / (1600 - 1024), 0px);
}

.finco__max {
  position: absolute;
  bottom: -65px;
  left: -450px;
}
@media screen and (max-width: 1270px) {
  .finco__max {
    display: none;
  }
}

.finco__figures {
  position: absolute;
  bottom: -70px;
  right: -535px;
}

.finco__brandform {
  position: relative;
  z-index: 0;
  margin-top: 9.72%;
  margin-bottom: 9.72%;
  padding: 15% 40px 20%;
}
@media screen and (max-width: 768px) {
  .finco__brandform {
    padding-left: 20px;
    padding-right: 20px;
  }
}
.finco__brandform:before {
  position: absolute;
  z-index: -1;
  inset: 0;
  content: "";
  transform: skewY(-11deg);
  border-radius: 0 84px;
  background: #00358e;
}
@media screen and (max-width: 1024px) {
  .finco__brandform:before {
    border-radius: 0 72px;
  }
}
@media screen and (max-width: 768px) {
  .finco__brandform:before {
    border-radius: 0 60px;
  }
}

.finco__info-wrap {
  position: absolute;
  z-index: 1;
  right: clamp(30px, 30px + 70 * (100vw - 1024px) / (1600 - 1024), 100px);
  transform: translate(100%, 0);
  max-width: 477px;
}
.finco__info-wrap h4 {
  font-size: 24px;
  font-weight: 600;
}
.finco__info-wrap p {
  margin-top: 0.8em;
  line-height: 1.3em;
}
.finco__info-wrap p + h4 {
  margin-top: 1.3em;
}
.finco__info-wrap ul {
  padding-left: 0;
  list-style: none;
  margin-top: 1.2em;
}
.finco__info-wrap li {
  position: relative;
  padding-left: 45px;
  font-weight: 600;
  padding-top: 0.2em;
}
.finco__info-wrap li:before {
  background: white url("/images/jahresstart-2025/icons/list_check.svg") 50%/auto no-repeat;
  content: "";
  display: inline;
  height: 30px;
  width: 30px;
  position: absolute;
  top: 0;
  left: 0;
}
.finco__info-wrap li + li {
  margin-top: 0.8em;
}

.finco__info {
  position: relative;
  z-index: 0;
  padding: 20% 40px 8%;
}
@media screen and (max-width: 768px) {
  .finco__info {
    padding-left: 20px;
    padding-right: 20px;
  }
}
.finco__info:before {
  position: absolute;
  z-index: -1;
  inset: 0;
  content: "";
  transform: skewY(-11deg);
  border-radius: 0 84px;
  background: rgba(255, 255, 255, 0.95);
}
@media screen and (max-width: 1024px) {
  .finco__info:before {
    border-radius: 0 72px;
  }
}
@media screen and (max-width: 768px) {
  .finco__info:before {
    border-radius: 0 60px;
  }
}

@media screen and (max-width: 1000px) {
  .finco__wrap {
    width: auto;
    left: auto;
    max-width: 100%;
    margin-left: 25px;
    margin-right: 200px;
  }
  .finco__figures {
    right: -355px;
  }
  .finco__brandform {
    margin-top: -14%;
  }
  .finco__info-wrap {
    position: relative;
    top: auto;
    right: auto;
    z-index: 1;
    transform: none;
  }
  .finco__info {
    margin-top: 9.72%;
    margin-bottom: 9.72%;
    padding-top: 15%;
  }
}
@media screen and (max-width: 750px) {
  .finco {
    position: relative;
    z-index: 50;
  }
  .finco__wrap {
    margin-right: 25px;
  }
  .finco__max,
  .finco__figures {
    display: none;
  }
}
@media screen and (max-width: 650px) {
  .finco__wrap {
    margin-left: 0;
    margin-right: 0;
  }
  .finco__info-wrap {
    margin-left: 25px;
    margin-right: 25px;
  }
  .finco__brandform {
    padding-left: 0;
    padding-right: 0;
  }
}
.finco__content {
  position: relative;
  overflow: hidden;
  width: 375px;
  margin-left: auto;
  margin-right: auto;
  background: #C7E6F8;
  height: min(100svh, 662px);
}

.finco__teaser-button {
  position: absolute;
  inset: 0;
  width: 100%;
  z-index: 5;
  background: #00358e;
}

.finco__teaser {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center;
     object-position: center;
}

.finco__messages {
  overflow-y: auto;
  overscroll-behavior: contain;
  scrollbar-width: none;
  height: 100%;
  padding: 25px 30px 125px;
  position: relative;
  z-index: 1;
}
.finco__messages::-webkit-scrollbar {
  display: none;
}
.finco__messages--with-checkbox {
  padding-bottom: 225px;
}

.finco__message-text {
  -webkit-hyphens: auto;
          hyphens: auto;
  margin-top: 30px;
  font-size: 16px;
  border-radius: 4px;
  background: #ffffff;
  padding: 20px;
  position: relative;
}
.finco__message-text * + * {
  margin-top: 1em;
}
.finco__message-text a {
  text-decoration: underline;
}
.finco__message-text a:hover {
  text-decoration: none;
}
.finco__message-text:before {
  content: "";
  display: block;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 0 15px 20px 15px;
  border-color: transparent transparent #ffffff transparent;
  position: absolute;
  top: -20px;
  left: 20px;
}

.finco__message + .finco__message:not(.finco__message--exit) {
  margin-top: 20px;
}

.finco__buttons {
  position: absolute;
  z-index: 2;
  background: #ffffff;
  padding: 25px;
  bottom: 0;
  left: 0;
  right: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.finco__checkbox-wrap {
  border-radius: 4px;
  padding: 14px 30px;
  font-size: 16px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.3);
  margin-bottom: 25px;
  width: -moz-max-content;
  width: max-content;
}

.finco__checkbox {
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  border: 0 none;
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}

.finco__checkbox-label {
  display: inline-block;
  cursor: pointer;
  position: relative;
  padding-left: 25px;
  color: #00358e;
}

.finco__checkbox-label::-moz-selection {
  background: transparent;
  text-shadow: none;
}

.finco__checkbox-label::selection {
  background: transparent;
  text-shadow: none;
}

.finco__checkbox-label:after {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  position: absolute;
  left: 0px;
  top: 3px;
  background-color: transparent;
  border: 1px solid #515151;
  border-radius: 1px;
}

.finco__checkbox:checked + .finco__checkbox-label:after {
  border-color: #2d9d00;
  background-color: #2d9d00;
  background-image: url("data:image/svg+xml, <svg fill='white' viewBox='0 0 12 13' xmlns='http://www.w3.org/2000/svg'><path d='m9.947 1.138-.005.008-.001.003-5.56 8.34-2.434-2.447-.004-.004a.648.648 0 0 0-1.093.475c0 .172.066.328.175.444l.003.004 3 2.999a.65.65 0 0 0 .46.19h.065c.2-.021.37-.13.475-.286l.005-.008.001-.002 5.994-8.992a.65.65 0 0 0-.18-.902l-.007-.005-.002-.002a.65.65 0 0 0-.892.185Z'/></svg>");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 12px auto;
}

.finco__checkbox:hover + .finco__checkbox-label:after {
  background-color: #e9e9e9;
}

.finco__checkbox:focus-visible + .finco__checkbox-label:after {
  outline: 2px solid #00358e;
  outline-offset: 1px;
}

.finco__checkbox:checked:hover + .finco__checkbox-label:after {
  background-color: #367b28;
}

.finco__overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 3;
  background: #00358e;
  color: #ffffff;
  font-size: 16px;
}
.finco__overlay h5 {
  color: #ffffff;
  text-align: center;
  font-size: 26px;
}
.finco__overlay * + * {
  margin-top: 1em;
}
.finco__overlay h5 + p {
  margin-top: 2em;
}

.finco__overlay-inner {
  margin-top: 0;
  -webkit-hyphens: auto;
          hyphens: auto;
  height: 100%;
  padding: 30px;
  overflow-y: auto;
  overscroll-behavior: contain;
  scrollbar-width: none;
}
.finco__overlay-inner::-webkit-scrollbar {
  display: none;
}

.finco__overlay-table th {
  text-align: left;
  padding-right: 5px;
  width: 40%;
}
.finco__overlay-table th, .finco__overlay-table td {
  vertical-align: top;
}
.finco__overlay-table tr + tr th, .finco__overlay-table tr + tr td {
  padding-top: 5px;
}

.finco__overlay-close {
  position: absolute;
  right: 0;
  top: 0;
  padding: 12px;
}
.finco__overlay-close svg {
  width: 18px;
}

.finco__message-jump {
  margin-top: 10px;
  font-size: 16px;
  border-radius: 4px;
  background: #ffffff;
  padding: 90px 20px;
}
.finco__message-jump .u-button {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}
.finco__message-jump svg {
  max-width: 19px;
  max-height: 19px;
}
.finco__message-jump .u-button + .u-button {
  margin-top: 13px;
}

.finco__real {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  --font-family: "Hind", sans-serif;
}

.c-contact__headline {
  padding-top: 75px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .c-contact__headline {
    padding-top: 50px;
  }
}

.c-contact__content-outer {
  position: relative;
  margin-top: 30px;
  overflow: hidden;
}

.c-contact__content {
  display: flex;
  justify-content: space-between;
}

.c-contact__illu {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 60% 100%;
     object-position: 60% 100%;
}

.c-contact__subline-1 {
  font-size: clamp(28px, 28px + 16 * (100vw - 500px) / (1400 - 500), 44px);
}

.c-contact__subline-2 {
  font-size: clamp(18px, 18px + 2 * (100vw - 500px) / (1400 - 500), 20px);
  margin-top: 20px;
  line-height: 1.2;
}

.c-contact__logo {
  margin-top: 40px;
}

.c-contact__buttons {
  display: flex;
  flex-wrap: wrap;
  gap: 10px 25px;
  margin-top: 30px;
}

.c-contact__contacts {
  clear: left;
  margin-top: 40px;
  color: #00358e;
  font-size: 17px;
}

.c-contact__contacts-el:last-child {
  margin-top: 30px;
}

.c-contact__brandform {
  padding-bottom: 5%;
}

@media screen and (min-width: 769px) {
  .c-contact__content {
    padding-left: 50px;
    padding-right: 50px;
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media screen and (min-width: 769px) and (max-width: 768px) {
  .c-contact__content {
    padding-left: 25px;
    padding-right: 25px;
  }
}
@media screen and (min-width: 769px) {
  .c-contact__illu {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .c-contact__brandform-wrap {
    max-width: 53%;
    align-self: center;
    margin-right: 30px;
    margin-top: max(100px, 15vh);
    margin-bottom: max(100px, 15vh);
  }
}
@media screen and (max-width: 768px) {
  .c-contact__content {
    display: grid;
    justify-content: stretch;
    min-height: 0;
  }
  .c-contact__quote-caption {
    margin-top: 5px;
  }
  .c-contact__illu {
    height: 60vw;
    -o-object-position: 50%;
       object-position: 50%;
  }
  .c-contact__brandform-wrap {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: calc(-15% - clamp(30px, 30px + 18 * (100vw - 500px) / (1400 - 500), 48px));
    padding-bottom: 0;
  }
}
.c-redirect {
  padding-top: 75px;
  padding-bottom: 75px;
  background: #f6f6f6;
}
@media screen and (max-width: 768px) {
  .c-redirect {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

.imprint__license {
  margin-top: 50px;
}

.imprint__license + .imprint__license {
  margin-top: 20px;
}

.imprint__license-show-hide-arrow {
  height: 0.5em;
  margin-left: 0.5em;
  display: inline;
}

.imprint__license-license {
  font-family: Menlo, Consolas, Monaco, Adwaita Mono, Liberation Mono, Lucida Console, monospace;
  font-size: 0.75rem;
  word-break: break-word;
  max-width: 600px;
  margin-top: 0.75em;
}

.imprint__license-show-hide:not(.is-active) + .imprint__license-license {
  overflow-x: auto;
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}

.imprint__license-show-hide.is-active .imprint__license-show-hide-arrow {
  transform: rotate(180deg);
}

@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }
  a, a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
    content: "";
  }
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr, img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page {
    margin: 0.5cm;
  }
  p, h2, h3 {
    orphans: 3;
    widows: 3;
  }
  h2, h3 {
    page-break-after: avoid;
  }
}
